Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 664235 - [abrt] firefox-3.6.13-1.fc14: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] firefox-3.6.13-1.fc14: Process /usr/lib64/firefox-3.6/firefox was kill...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:99c7ad5230fe36d2188bd1de3f1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-19 13:12 UTC by Dawid
Modified: 2011-12-07 13:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 13:25:15 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (143.27 KB, text/plain)
2010-12-19 13:12 UTC, Dawid
no flags Details

Description Dawid 2010-12-19 13:12:04 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
kernel: 2.6.35.9-64.fc14.x86_64
package: firefox-3.6.13-1.fc14
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292760422
uid: 500

How to reproduce
-----
1. Whilst uploading photos with Joomla Gallery (a java upload tool) Mozilla froze and I couldn't do anything with my notebook other than hard booting it
2.
3.

Comment 1 Dawid 2010-12-19 13:12:09 UTC
Created attachment 469588 [details]
File: backtrace

Comment 2 Francisco Hauva 2010-12-30 17:07:46 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Load pingtest.net applet
2.
3.

Comment 3 guntis 2011-01-26 10:07:56 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
1

Comment 4 Martin Stransky 2011-12-07 13:25:15 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.